Subject: WoLLIC'97 - Call for Participation

From: categories <[email-masked]>
Date: Thu, 3 Jul 1997 18:27:19 -0300 (ADT)

Date: Thu, 3 Jul 1997 09:34:23 -0300
From: [email-masked]

4th Workshop on Logic, Language, Information and Computation (WoLLIC'97)
August 19-22
Fortaleza (Ceara'), Brazil

Re: Selected submissions and Call for Participation

Enclosed is the list of papers selected (ordered alphabetically by first
author's surname) for presentation at the 4th Workshop on Logic, Language,
Information and Computation (WoLLIC'97), to be held between the 19th (Tutorial
Day) and the 22nd of August 1997 in Fortaleza (Ceara'), Brazil.

The list of selected abstracts is also available from the web page
(http://www.di.ufpe.br/~wollic97).  There you can also find the registration
form, and general information about travel to Fortaleza, as well as the
address of places to stay.

Please pre-register as soon as you can.  You do not need to send any money at
this stage.  You can pay the registration fee at the reception's desk.

With congratulations to the authors of accepted papers, we look forward to
welcoming you all in Fortaleza.

Best wishes,

Yours sincerely,

Ruy de Queiroz
(On behalf of the 4th WoLLIC'97 Organising Committee)

-------------------------------------------------------------------------------

Abstracts Selected
(Alphabetical order by first author's surname.)

An Analysis for Spanish Comparatives in Categorial Grammar
P. Accuosto and D. Wonsever
Instituto de Computacion, Universidad de la Republica, URUGUAY

Formalization of Knowledge and Belief based on Kleene's Strong Logic
M. Alvarado
LSI, Technical University of Catalonia, SPAIN
and
G. Nunez
Center of Computational Research, National Technical Institute (IPN), MEXICO

Classical Negation can be Expressed by one of its Half
J.-Y. Beziau
Laboratorio Nacional de Computacao Cientifica (LNCC), BRAZIL

A Modal Framework with Dependence for Reasoning About Actions
M. A. Castilho, O. Gasquet and A. Herzig
Institut de Recherches en Informatique Teorique (IRIT), Universite Paul
Sabatier, FRANCE

Fuzzy Logic: An Extension Problem
J. C. Cifuentes
Departamento de Matematica, Universidade Federal do Parana (UFPR), BRAZIL

Distributed Semantics via Causal Transition Systems
 R. J. Coelho da Costa
Departamento de Informatica e Estatistica, Univ. Federal de Santa Catarina
(UFSC), BRAZIL

A Little Note about the Rott Contraction
E. L. Ferme and R. Rodriguez
Universidad de Buenos Aires, ARGENTINA

Modelling Parameterisation in Concurrent Object Systems
J. K. Filipe
Informatik, Technische Universitaet Braunschweig, GERMANY

Complex Combinators and Structural Equations
M. Finger
Departamento de Ciencia da Computacao, Universidade de Sao Paulo (USP), BRAZIL

Modularity and Consequence Relation
R. P. de Freitas
Laboratorio de Metodos Formais, Pontificia Univ. Catolica do Rio de Janeiro,
BRAZIL
and
S. R. M. Veloso
COPPE/ Instituto de Matematica, Universidade Federal do Rio de Janeiro, BRAZIL

Proof Search and Proof nets Construction in Linear Logic
D. Galmiche
CRIN-CNRS & UHP Nancy 1, FRANCE
and
B. Martin
Ecole Nationale Superieure de Lyon, FRANCE

Eliminating Commuting Conversions and Constructive Necessity
N. Ghani, V. de Paiva and E. Ritter
School of Computer Science, University of Birmingham, UNITED KINGDOM

On the Expressive Power of the Lambek Calculus Extended with a Structural
Modality
Ph. de Groote
INRIA-Lorraine - CRIN - CNRS, FRANCE

Decision Trees, Compression, and Boolean Lattices
C. Hammond and R. Levinson
Boards of Studies in Computer Engineering & Computer and Information Sciences,
University of California at Santa Cruz, USA

On the Difference between Arbitration and Majority Merging
S. Konieczny and R. Pino Perez
Laboratoire d'Informatique Fondamentale de Lille, Universite de Lille 1, FRANCE

True Concurrency Model for Read/Write Access Systems
M. Korff
Nutec Informatica, BRAZIL
and
L. Ribeiro
Instituto de Informatica, Universidade Federal do Rio Grande do Sul (UFRGS),
BRAZIL

Pure Type Systems with Definitions and Parameters
T. Laan, P. Severi and J. Zwanenburg
Eindhoven University of Technology, THE NETHERLANDS

Distinguished Sets in Theories Without Foundation
M. V. Marshall and M. G. Schwarze
Departamento de Matematicas, Pontificia Universidad Catolica, CHILE

A Nonmonotonic Analytic Consequence Relation
C. A. Oller
Departamento de Filosofia, Universidad de Buenos Aires, ARGENTINA

Rewriting of Types and Diagonalization in the Oyster-Clam System
J. Pellegrini and J. Wainer
Instituto de Computacao, Universidade Estadual de Campinas (UNICAMP), BRAZIL

Labelled Proof Nets for the Syntax and the Semantics of Natural Languages
G. Perrier
CRIN-CNRS & INRIA Lorraine, FRANCE

Jumping to Explanations vs Jumping to Conclusions
R. Pino Perez
LIFL, Universite de Lille I, FRANCE
and
C. Uzcategui
Departamento de Matematicas, Universidad de Los Andes, VENEZUELA

On Program Correctness over Finite Data Types
A. Prokhorov
FB 17 Mathematik-Informatik, Universitaet-GH Paderborn, GERMANY

Recognizing Classes of Logic Programs
F. Protti and G. Zaverucha
COPPE/Sistemas, Universidade Federal do Rio de Janeiro (UFRJ), BRAZIL

An Answer to the Hidden Function Question for Algebraic Specification Methods
A. Schoenegge
Institut fuer Logik, Komplexitaet und Deduktionssysteme,
Universitaet Karlsruhe, GERMANY

Schematic Systems
J. P. Viana
Departamento de Analise, Inst. de Matematica, Univ. Federal Fluminense (UFF),
BRAZIL
and
S. R. M. Veloso and P. A. S. Veloso
Instituto de Matematica, Universidade Federal do Rio de Janeiro (UFRJ), BRAZIL

Towards Efficient Verification of Time Petri Nets
I. B. Virbitskaite and E. Pokozy
Institute of Informatics Systems, Siberian Division of the Russian Academy of
Sciences, RUSSIA

Investigating Equivalence Notions for Time Petri Nets
I. B. Virbitskaite and I. V. Tarasyuk
Institute of Informatics Systems, Siberian Division of the Russian Academy of
Sciences, RUSSIA

Temporal Logics for Concurrent Nondeterministic Processes
I. B. Virbitskaite and A. Votintseva
Institute of Informatics Systems, Siberian Division of the Russian Academy of
Sciences, RUSSIA

Generalized Lambda-Calculi
H. Xi
Department of Mathematical Sciences, Carnegie Mellon University, USA

-------------------------------------------------------------------------------